//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace ARGNS.ConfIni
{
    using System;
    using System.Collections.Generic;
    
    public partial class PortalChartTypes
    {
        public PortalChartTypes()
        {
            this.PortalCharts = new HashSet<PortalCharts>();
        }
    
        public int IdChartType { get; set; }
        public string ChartName { get; set; }
        public int ChartColumnNumber { get; set; }
    
        public virtual ICollection<PortalCharts> PortalCharts { get; set; }
    }
}
